<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pearson Web Component</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />

    <link rel="stylesheet" href="https://unpkg.com/@pearson-ux/pso-design" />
    <link rel="stylesheet" href="./css/style.css" />
    <script type="text/javascript">
      if(/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
        document.write('<script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"><\/script>');
        document.write('<script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/custom-elements-es5-adapter.js"><\/script>');
      } else {
        document.write('<script src="https://unpkg.com/@webcomponents/webcomponentsjs@^2/webcomponents-loader.js"><\/script>');
        document.write('<script src="https://unpkg.com/@webcomponents/webcomponentsjs@^2/custom-elements-es5-adapter.js"><\/script>');
      }
    </script>

    <script src="js/dist/pearson-accordion.js"></script>
  </head>

  <body>
  <div style="margin:100px; width:320px;">
    <pearson-accordion multiple>
      <ul slot="buttons">
        <li>Button Ones</li>
        <li>Button Two</li>
        <li>Button Three</li>
        <li>Button Four</li>
      </ul>
      <div class="panels" slot="panels">
        <div class="panel">Section One</div>
        <div class="panel">Section Two</div>
        <div class="panel">Section Three</div>
        <div class="panel">Section Four</div>
      </div>
    </pearson-accordion>
  </div>
  </body>
<script>
  const datepicker = document.querySelector('pearson-datepicker');
  const labelToFix = datepicker.shadowRoot.querySelector('labelinshadow');
  // should give you full access to mutate whatever you want
  // labelToFix.style.display = 'none'
  console.log(labelToFix)

</script>
</html>
